
/** begin us-image style declarations **/
#js-us-image {
  margin-left: auto;
  margin-right: auto; }

#js-us-image .container-box {
  margin: 0 auto; }

#js-container {
  min-height: 450px;
  height: 400px;
  position: relative; }

#js-us-image .highcharts-yaxis-grid .highcharts-grid-line {
  stroke-width: 2px;
  stroke: #d8d8d8;
  stroke-dasharray: 2, 2; }

/** multiple selection combobox styles **/
#js-us-image .pew-multiple-selection-combobox {
  height: 55px; }
#js-us-image .pew-multiple-selection-combobox.ui.dropdown.multiple {
  padding: .15em 50px .15em 5px; }
#js-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple.upward.active.visible {
  overflow: hidden; }
#js-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple {
  width: 75%; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple {
  width: 100%; }
#js-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple,#js-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button {
  float: left;
  display: block; }
#js-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button {
  margin-left: 20px; }
#js-us-image .ui.default.dropdown:not(.button) > .text,#js-us-image .ui.dropdown:not(.button) > .default.text,#js-us-image .pew-multiple-selection-combobox div.default.text,#js-us-image .ui.default.dropdown:not(.button) > .text,#js-us-image .ui.dropdown:not(.button) > .default.text {
  color: #000;
  height: 55px;
  font-size: 14px;
  line-height: 55px; }
#js-us-image .ui.multiple.search.dropdown > .text {
  margin: 0;
  padding: 0;
  text-indent: 1em; }
#js-us-image .chart-control {
  font-weight: 300;
  background: transparent;
  margin-right: 5px;
  height: 38px;
  /** based off multiple selector box height!! **/
  font-size: 1em;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  text-transform: none; }
#js-us-image .chart-control:last-child {
  margin-right: 0; }
#js-us-image .chart-control-active {
  background-color: #e6e7e8;
  color: #333; }
#js-us-image .label-header {
  font-size: 1.4em;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
#js-us-image .block {
  display: block; }
#js-us-image .content h4.chart-header {
  margin-top: 0;
  margin-bottom: 10px; }
#js-us-image .p-interactive {
  font-size: 1.2em;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
#js-us-image .container-box {
  margin-top: 50px; }
#js-us-image .container-box + .container-box {
  margin-top: 60px; }
#js-us-image .container-box-inner {
  margin-bottom: 50px; }
#js-us-image .content p.p-interactive {
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-size: 1.2em; }

#js-us-image .hideme,
fieldset.half.hideme,#js-us-image .ui.button.hideme,#js-us-image .ui.hidden-box.hideme {
  display: none !important; }
#js-us-image .ui.hidden-box.hideme.block,#js-us-image .ui.hidden-box.block {
  display: block;
  z-index: 9999999; }

form#js-us-image-form {
  padding: 0;
  margin: 10px 0; }

fieldset.chart-control-fs {
  vertical-align: top;
  border: none;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 5px;
  position: relative; }
#js-us-image .label-radio {
  margin-bottom: 5px;
  display: block;
  margin-left: 10px; }
#js-us-image .label-radio + .label-radio {
  margin-bottom: 0; }
#js-us-image .b-radio {
  margin-left: 10px; }
#js-us-image .half-width {
  width: 50%; }
#js-us-image .menubox {
  max-height: 250px;
  overflow: scroll;
  position: relative; }

#itemButtonRow {
  position: fixed;
  top: 200px;
  background-color: #fff;
  z-index: 99;
  width: 100%;
  height: 100px; }

#itemButtonRow button {
  margin-left: auto;
  margin-right: auto;
  display: block; }



/** going with max-width: 1020px to stretch content out when applicable **/
#js-us-image {
  max-width: 960px; }

#content {
  /** get rid of defaul styles for left column **/
  border-right: none; }

/** combobox style declarations **/#js-us-image .ui.dropdown .menu {
  cursor: auto;
  position: absolute;
  display: none;
  top: 100%;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  margin: 0;
  padding: 0;
  font-size: 1em;
  text-shadow: none;
  text-align: left;
  -webkit-box-shadow: 0 2px 3px 0 rgba(34, 36, 38, 0.15);
  box-shadow: 0 2px 3px 0 rgba(34, 36, 38, 0.15);
  border-radius: .28571429rem;
  -webkit-transition: opacity .1s ease;
  transition: opacity .1s ease;
  z-index: 11;
  will-change: transform,opacity; }

/** combobox selection options/a.k.a.: div.items **/#js-us-image .ui.dropdown .menu .item {
  font-size: 16px;
  line-height: 16px;
  text-indent: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
  cursor: pointer; }

/** combobox selection tags **/#js-us-image .ui.multiple.dropdown > .label {
  font-size: auto; }
#js-us-image .ui .ui.label {
  font-weight: 300; }
#js-us-image .ui.multiple.dropdown .label {
  font-size: 14px;
  padding: 4px 8px;
  margin: .12 .28; }
#js-us-image a.label,
html body.pewresearch a.label {
  color: #000;
  background: transparent; }
#js-us-image a.ui.label > .close.icon,#js-us-image a.ui.label > .delete.icon {
  margin: 0;
  font-size: smaller !important;
  line-height: inherit; }
#js-us-image a.label i.icon.delete {
  margin: 0;
  width: 16px;
  height: 100%; }

/** create pocket in label for delete icon, preventing collision with label text **/#js-us-image div a.ui.label {
  padding-right: 30px !important;
  position: relative; }
#js-us-image a.label i.delete.icon {
  right: -25px;
  top: 0;
  font-size: smaller;
  color: #000;
  position: relative;
  outline-width: 1px;
  outline-style: solid;
  outline-color: transparent;
  width: 12px !important;
  height: 12px !important; }
#js-us-image i.delete.icon:after {
  position: absolute;
  content: "\007C";
  right: 10px;
  height: 12px !important;
  width: 12px !important;
  color: #000;
  z-index: 9999;
  font-weight: bold; }

/** dropdown icon aka caret **/#js-us-image i.dropdown.icon.triangle,#js-us-image i.dropdown.icon.triangle::hover,#js-us-image i.dropdown.icon.triangle.user-cursor {
  cursor: pointer; }
#js-us-image .ui.selection.dropdown > .dropdown.icon {
  top: 0;
  right: 0; }
#js-us-image .pew-multiple-selection-combobox i.icon.dropdown.triangle,#js-us-image .ui.selection.dropdown > .dropdown.icon {
  line-height: 55px; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox i.icon.dropdown.triangle,#js-us-image .mobile-us-image .ui.selection.dropdown > .dropdown.icon {
  line-height: 550%; }
#js-us-image i.icon.dropdown.triangle:before {
  color: #000; }
#js-us-image .ui.multiple.dropdown {
  padding: 0; }
#js-us-image i.icon.dropdown.triangle,#js-us-image .ui.selection.dropdown > .dropdown.icon {
  width: 50px;
  border-left: 1px solid #96c8da;
  text-align: center; }
#js-us-image i.icon.dropdown.triangle:before {
  width: 50px;
  text-align: center; }
#js-us-image .ui.default.dropdown:not(.button) > .text,#js-us-image .ui.dropdown:not(.button) > .default.text,#js-us-image .ui.selection.dropdown > .delete.icon,#js-us-image .ui.selection.dropdown > .dropdown.icon,#js-us-image .ui.selection.dropdown > .search.icon {
  height: 100%; }
#js-us-image i.icon:before {
  background: 0 0 !important; }
#js-us-image i.icon.dropdown.triangle:before,#js-us-image i.icon.dropdown.triangle.down:before {
  height: 100%;
  font-size: 20px; }
#js-us-image i.icon.dropdown.triangle,#js-us-image i.icon.dropdown.triangle:before {
  height: 100%;
  margin-top: 0;
  display: block; }
#js-us-image i.icon.dropdown.triangle:before {
  left: 0; }
#js-us-image i.icon.dropdown.triangle,#js-us-image i.icon.dropdown.triangle:before {
  width: 50px; }
#js-us-image i.icon.dropdown.triangle:before {
  color: #000; }
#js-us-image i.icon.dropdown.triangle:before,#js-us-image i.icon.triangle.down:before {
  content: "\f0d7";
  font-size: 20px;
  background: 50% 50% !important; }
#js-us-image .ui.multiple.dropdown .dropdown.icon {
  margin: 0;
  padding: 0;
  font-weight: 700; }

/** combobox faux placeholder **/#js-us-image .default.text {
  width: 100%;
  overflow: hidden;
  /** scrollbar applied by default via dropdown.js; the div wrap around the items and button is causing minor bugs, including this **/ }

#js-us-image label .b-radio {
  font-style: normal;
  line-height: 1.4;
  margin-top: 0.5555555em;
  /* 10px / 18px font size */
  margin-bottom: 1.11111111em;
  /* 20px / 18px fontsize */
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-size: 1.8em;
  font-weight: 300; }

#js-us-image label .b-radio.b-checked {
  font-weight: 700; }

/** override pew research styles **/
.singular .content #js-us-image p {
  font-size: 1.6em;
  margin-bottom: 1.25em;
  line-height: 160%;
  font-family: Georgia,"Times New Roman",Times,serif; }

.singular .content #js-us-image p.p-label {
  margin: 25px 0 5px 0 !important;
  padding: 0 !important;
  font-weight: 700;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-size: 1.4em; }

.singular .content #js-us-image h2,
.singular .content #js-us-image h2.h2-chart.h2-placeholder {
  margin: 25px 0 !important;
  padding: 0 !important;
  font-weight: 300;
  font-size: 1.8em;
  color: #999;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  padding-bottom: 10px; }

.singular .content #js-us-image .mobile-us-image h2.h2-chart-type.h2-placeholder {
  line-height: 1.5; }

/** battle for the last label (2017, xAxis) **/
#js-us-image #js-container .highcharts-container {
  /** padding: 0 !important; **/ }

#js-us-image.mobile-us-image #js-container .highcharts-container {
  /** 	margin: 0 0 0 -20px !important; **/
  margin: 0 !important;
  padding-bottom: 15px; }

#js-us-image #js-container .highcharts-container .highcharts-root {
  /** padding: 10px 0 100px 0 !important; **/
  padding: 10px 0 150px 0 !important;
  height: 600px !important;
  margin: 0 !important; }

#js-us-image.mobile-us-image #js-container .highcharts-container .highcharts-root {
  padding: 10px 0 15px 0 !important;
  height: 415px !important;
  margin: 0 !important; }

#js-us-image.mobile-us-image.mobile-us-image-landscape #js-container .highcharts-container .highcharts-root {
  height: 450px !important; }
#js-us-image input[type=radio] {
  cursor: pointer; }
#js-us-image .h2-favorable,#js-us-image .h2-confidence {
  display: none;
  /** hide on pageload **/ }

/** style line series with null values dashed **/#js-us-image .highcharts-data-null {
  stroke-dasharray: 10, 12; }
#js-us-image .ui.multiple.search.dropdown > input.search,#js-us-image input.search {
  width: 100% !important;
  height: 45%;
  font-size: 20px;
  margin: 0;
  text-indent: 10px; }
#js-us-image .pew-multiple-selection-combobox.ui.dropdown.multiple {
  padding: 2px 50px 0 0; }

/** need to override pew research globals **/#js-us-image body.pewresearch .ui.label {
  color: #000; }
#js-us-image .tool-tip-value {
  font-weight: 700; }
#js-us-image .tool-tip-value:last-child {
  font-weight: 300; }

/** we show the blank chart on page load, which for whatever reasons is rendering two series into the legend and broken values into the legend labels; series-0, and series-1 are the first two shown, so hide them **/
/** doesn't work on radio input change...yay
.highcharts-legend-item.highcharts-series-0,
.highcharts-legend-item.highcharts-series-1 {
	display: none;
} **/
.highcharts-legend {
  /** outline: 2px solid #000; **/ }
#js-us-image .highcharts-legend,#js-us-image .highcharts-legend-box {
  width: 170px !important; }
#js-us-image .highcharts-legend-item .highcharts-graph,#js-us-image .highcharts-legend-item .highcharts-point {
  display: none; }
#js-us-image .img-fake-checkbox {
  margin-right: 5px; }
#js-us-image div.highcharts-legend-item {
  width: 100%;
  height: 100%;
  min-height: 16px;
  min-width: 170px; }

/** child combinator - get first immediate child of legend **/#js-us-image .mobile-us-image .highcharts-legend > div,#js-us-image .mobile-us-image-landscape .highcharts-legend > div {
  min-height: 60px;
  width: 325px; }
#js-us-image .mobile-us-image div.highcharts-legend-item,#js-us-image .mobile-us-image-landscape div.highcharts-legend-item {
  height: 20px;
  min-width: 80px;
  width: 80px;
  position: relative !important;
  float: left;
  top: 0 !important;
  left: 0 !important; }
#js-us-image div.highcharts-legend-item b,#js-us-image div.highcharts-legend-item span {
  font-size: 13px !important;
  line-height: 16px; }
#js-us-image div.highcharts-legend-item:hover,#js-us-image div.highcharts-legend-item span:hover {
  font-weight: 300 !important; }
#js-us-image .highcharts-legend-item span span:hover {
  text-decoration: underline;
  font-weight: 300 !important; }
#js-us-image svg.highcharts-root .highcharts-plot-bands-0 {
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
#js-us-image .highcharts-plot-band-label {
  font-size: 14px; }
#js-us-image .mobile-us-image .highcharts-container {
  min-height: 520px;
  height: auto !important; }

#js-us-image.mobile-us-image {
  margin-bottom: 30px;
  padding-bottom: 30px; }

#js-us-image.mobile-us-image.mobile-us-image-landscape {
  margin-bottom: 0;
  padding-bottom: 0; }
#js-us-image .ui.selection.active.dropdown .menu {
  border-top: 1px solid #96c8da !important; }

/** rwd via enquire **/#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple,#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button {
  float: none; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button {
  margin: 15px 0 0 0; }

#js-us-image.mobile-us-image #js-semantic-ui-combobox.pew-multiple-selection-combobox,
#js-us-image.mobile-us-image-landscape #js-semantic-ui-combobox.pew-multiple-selection-combobox,#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.selection.dropdown,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.selection.dropdown,
#js-us-image.mobile-us-image-landscape .pew-multiple-selection-combobox,
#js-us-image.mobile-us-image .pew-multiple-selection-combobox {
  min-height: 55px; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.dropdown.multiple {
  padding: .15em 55px .15em 5px; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.dropdown.multiple,#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple {
  height: auto; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple.upward.active.visible,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple.upward.active.visible {
  overflow: hidden;
  height: auto;
  min-height: 55px; }

/** when menu is active
pew-multiple-selection-combobox ui fluid search dropdown selection multiple combobox-history-tracking active visible **/
#js-us-image.mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple.combobox-history-tracking.active.visible {
  height: auto; }

#js-us-image.mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple.combobox-history-tracking {
  height: 55px;
  overflow: hidden; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple {
  width: 100%;
  height: auto;
  /** overflow: hidden !important; **/ }

#js-us-image.mobile-us-image-landscape div#js-container,
#js-us-image.mobile-us-image-landscape div#js-container div.highcharts-container {
  height: 535px !important; }
#js-us-image .mobile-us-image .pew-multiple-selection-combobox,#js-us-image .mobile-us-image-landscape .pew-multiple-selection-combobox {
  margin-bottom: 10px; }

/** mobile combobox when auto complete menu is visible **/
#js-semantic-ui-combobox.pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple.active.visible.mobile-menu-show-button {
  margin-bottom: 130px; }

#js-us-image.mobile-us-image .highcharts-container .highcharts-legend {
  top: 415px !important;
  left: 0 !important; }

#js-us-image.mobile-us-image-landscape .highcharts-container .highcharts-legend {
  top: 470px !important; }

#js-us-image.mobile-us-image-landscape .highcharts-container .highcharts-legend {
  left: 0 !important;
  min-height: 60px; }

#js-us-image.mobile-us-image-landscape .highcharts-container .highcharts-legend > div {
  width: 80%;
  left: 10% !important; }
#js-us-image .mobile-us-image .highcharts-legend,#js-us-image .mobile-us-image .highcharts-legend-box,#js-us-image .mobile-us-image-landscape .highcharts-legend,#js-us-image .mobile-us-image-landscape .highcharts-legend-box {
  min-width: 325px;
  width: 100% !important; }
#js-us-image .mobile-us-image .highcharts-legend-item span,#js-us-image .mobile-us-image-landscape .highcharts-legend-item span {
  left: 0 !important; }

g.highcharts-legend {
  display: none; }
#js-us-image .mobile-us-image-landscape .highcharts-container .highcharts-legend > div > div {
  width: 100%;
  height: 100%; }

@-moz-document url-prefix() {
  div.highcharts-container,
  div.highcharts-container svg.highcharts-root {
    height: 490px !important; } }

/* portrait */
@media screen and (orientation: portrait) {
  /* portrait-specific styles */ }

/* landscape */
@media screen and (orientation: landscape) {
  /* landscape-specific styles */ }

@media screen and (max-width: 1000px) {
  .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple,
  .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button {
    float: none;
    display: block; }
  .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple {
    width: 100%; }
  .pew-multiple-selection-combobox.ui.fluid.search.dropdown.selection.multiple + button {
    margin-left: 0;
    margin-top: 15px; } }

/** iphone > 6 **/
/**
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	#js-us-image .highcharts-legend {
		outline: 2px solid #000;
	}
	.mobile-us-image .highcharts-legend > div, .mobile-us-image-landscape .highcharts-legend > div {
    	min-height: 60px;
    	width: 100%;
	}
	.mobile-us-image .highcharts-legend {
		min-width: 260px;
	}
	.mobile-us-image div.highcharts-legend-item {
		width: 86px;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	#js-us-image .highcharts-legend {
		outline: 2px solid #000;
	}
	.mobile-us-image .highcharts-legend > div, .mobile-us-image-landscape .highcharts-legend > div {
		width: 100%;
	}
	.mobile-us-image .highcharts-legend {
		min-width: 500px;
	}
	.mobile-us-image div.highcharts-legend-item {

	}
}
**/#js-us-image .mobile-us-image i.icon {
  margin: 0; }
